/* CSS Document */
body { background-color: #EBEBEB;
       margin-top: 50;
       margin-bottom: 50;
       margin-left: 50;        
       margin-right: 50 }
       
body,html { scrollbar-track-color: #FF9933;
            scrollbar-face-color: #FF6633;
            scrollbar-highlight-color: yellow;
            scrollbar-3dlight-color: green;
            scrollbar-darkshadow-color: black;
            scrollbar-shadow-color: purple;
            scrollbar-arrow-color: #FFFFFF }

p { text-indent: 0px;
    margin: 0px }
    
.nadpis { font-size: 50px;
          font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
          font-weight: bold;
          text-align: center;
          color: #FFFFFF;
          border-color: red }

      
.text1 { font-size: 30px;
        font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        font-weight: bold;
        color: #FFFFFF;
        text-align: center }
        
.text2 { font-size: 13px;
         font-family: Verdana, Arial, Courier, sans-serif;
         font-weight: bold;
         color: #AAAAAA;
         text-align:  center }
         
.text2 a { font-family: Verdana, Arial, Courier, sans-serif;
           font-size: 13px;
           font-weight:bold;
	         text-align: center;
           text-decoration: none }
.text2 a:link { color: #CCCCCC;
                background-color: #EEEEEE }
.text2 a:visited { color: #AAAAAA;
                  background-color: #EEEEEE }
.text2 a:active { font-family: Verdana, Arial, Courier, sans-serif;
                  font-size: 13px;
                  color: #FFFFFF;
                  background-color: #EEEEEE;
                  font-weight: bold;
	                text-decoration: none }
.text2 a:hover { font-family: Verdana, Arial, Courier, sans-serif;
                 font-size: 13px;
                 color: #FFFFFF;
                 background-color: #EEEEEE;
                 font-weight: bold;
	               text-decoration: none }
                
.text3 { font-size: 13px;
         font-family: Verdana, Arial, Courier, sans-serif;
         font-weight: bold;
         color: #CCCCCC;
         text-align: center }
.text3 a { font-family: Verdana, Arial, Courier, sans-serif;
           font-size: 13px;
           font-weight:bold;
	         text-align: center;
           text-decoration: none }
.text3 a:link { color: #CCCCCC;
                background-color: #FF6633 }
.text3 a:visited { color: #CCCCCC;
                  background-color: #FF6633 }
.text3 a:active { font-family: Verdana, Arial, Courier, sans-serif;
                  font-size: 13px;
                  color: #EEEEEE;
                  background-color: #FF6633;
                  font-weight: bold;
	                text-decoration: none }
.text3 a:hover { font-family: Verdana, Arial, Courier, sans-serif;
                 font-size: 13px;
                 color: #EEEEEE;
                 background-color: #FF6633;
                 font-weight: bold;
	               text-decoration: none }
	               
.text4 { display: inline;
         font-size: 18px;
         font-family: Palatino, 'palatino linotype', serif;
         font-weight: bold;
         color: #FF6633;
         text-align: center }

.text6 { display: inline;
	       margin: 0.2em;
         font-size: 30px;
         font-family: Palatino, 'palatino linotype', serif;
         font-weight: bold;
         color: #FF6633;
         text-align: left }
         
.text7 { display: inline;
	       margin: 0.2em;
         font-size: 20px;
         font-family: Palatino, 'palatino linotype', serif;
         font-weight: bold;
         color: #FF6633;
         text-align: left }
.text7 a { font-family: Palatino, 'palatino linotype', serif;
           font-size: 20px;
           font-weight:bold;
	         text-align: center;
           text-decoration: none }
.text7 a:link { color: #FF6633;
                background-color: #FFFFFF }
.text7 a:visited { color: #FF6633;
                  background-color: #FFFFFF  }
.text7 a:active { font-family: Palatino, 'palatino linotype', serif;
                  font-size: 20px;
                  color: #FF6633;
                  background-color: #FFFFFF;
                  font-weight: bold;
	                text-decoration: none }
.text7 a:hover { font-family: Palatino, 'palatino linotype', serif;
                 font-size: 20px;
                 color: #FF6633;
                 background-color: #EEEEEE;
                 font-weight: bold;
	               text-decoration: none }
	                 
.text9 { display: inline;
	       margin: 0.5em;
         font-size: 17px;
         font-family: Palatino, 'palatino linotype', serif;
         font-weight: bold;
         color: #FF6633;
         text-align: centr }
.text9 a { font-family: Palatino, 'palatino linotype', serif;
           font-size: 17px;
           font-weight:bold;
	         text-align: center;
           text-decoration: none }
.text9 a:link { color: #FF6633;
                background-color: #EBEBEB }
.text9 a:visited { color: #FF6633;
                  background-color: #EBEBEB  }
.text9 a:active { font-family: Palatino, 'palatino linotype', serif;
                  color: #FF6633;
                  background-color: #EBEBEB;
                  font-weight: bold;
	                text-decoration: none }
.text9 a:hover { font-family: Palatino, 'palatino linotype', serif;
                 font-size: 21px;
                 color: #FF6633;
                 background-color: #EBEBEB;
                 font-weight: bold;
	               text-decoration: none }

.text { font-size: 14px;
        font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
        color: #FF6633;
        background-color: #EBEBEB;
        margin: 0.5em; }
.text a { font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
           font-size: 14px; }
.text a:link { color: #FF6633;
                background-color: #EBEBEB }
.text a:visited { color: #FF6633;
                   background-color: #EBEBEB }
.text a:active { color: #FF6633;
                  background-color: #EBEBEB }
.text a:hover {  font-size: 14px;
                  color: #FF6633;
                  background-color: #EBEBEB;
	                text-decoration: none; }	                
	                
	                
